_cdmLex game_
-Опции-
Использовать текущее разрешение:
FALSE
Ширина:
1024
Высота:
768
Цвета:
32
Полноэкранный режим:
FALSE
Вертикальная синхронизация:
FALSE
Рисовать облака:
FALSE
Громкость музыки:
10
Громкость звуков:
10
Режим разработчика:
FALSE
